/* --------------------------------------------------------------
# Preloader
-------------------------------------------------------------- */
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #EB7B4A;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #EB7B4A;
  border-top-color: #1c7353;
  border-bottom-color: #1c7353;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/* --------------------------------------------------------------
# General
-------------------------------------------------------------- */
body {
  background-color: #EB7B4A;
}

/* --------------------------------------------------------------
# Sections
-------------------------------------------------------------- */
section {
  padding: 0;
  text-align: center;
  padding-top: 45px;
  padding-bottom: 45px;
  position: relative;
}

.section-title {
  margin-top: 30px;
  margin-bottom: 30px;
  text-align: center;
}

.section-title h2 {
  font-weight: 700;
  font-size: 48px;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin: -6px 0 0 0;
  color: #1c7353;
}

.section-title hr {
  overflow: visible;
  padding: 0;
  border: none;
  border-top: medium double #fff;
  color: #fff;
  text-align: center;
  width: 150px;
}

.section-title hr:after {
  content: "§";
  display: inline-block;
  position: relative;
  top: -0.7em;
  font-size: 1.5em;
  padding: 0 0.25em;
  background: #EB7B4A;
}

@media (max-width: 640px) {
  .section-title h2 {
    font-size: 30px;
  }
}

/* --------------------------------------------------------------
# Section Themes
-------------------------------------------------------------- */
.section-theme-1 {
  background-color: #1c7353;
}

.section-theme-1 .section-title hr:after {
  background: #1c7353;
}

.section-theme-1 .section-title h2 {
  color: #EB7B4A;
}

/* --------------------------------------------------------------
# Buttons
-------------------------------------------------------------- */
.btn-1 {
  font-weight: 600;
  font-size: 13px;
  letter-spacing: 1px;
  text-transform: uppercase;
  display: inline-block;
  padding: 12px 30px;
  border-radius: 50px;
  transition: 0.5s;
  line-height: 1;
  margin: 0 10px;
  color: #EB7B4A;
  border: 2px solid #EB7B4A;
  background: transparent;
}

.btn-1:hover {
  text-decoration: none;
  color: #FFF;
  background-color: #EB7B4A;
  border: 2px solid #EB7B4A;
}

.btn-1:focus {
  box-shadow: 0 0 0 .2rem rgba(235, 122, 74, 0.726);
}

/* --------------------------------------------------------------
# Navbar Home
-------------------------------------------------------------- */
.mainNav {
  background: transparent;
  transition: 0.3s;
  z-index: 99;
}

.mainNav .nav-restaurant-title {
  font-size: 20px;
  color: #EB7B4A;
  margin-top: 5px;
}

.mainNav .nav-restaurant-title:hover {
  color: #CD383C;
}

.mainNav .navbar-brand img {
  max-width: 125px;
}

.mainNav .nav-link {
  color: #EB7B4A;
  font-weight: 600;
}

.mainNav .nav-link:hover {
  color: #CD383C;
}

.mainNav .nav-link.active {
  text-decoration: underline;
}

.mainNav .navbar-toggler {
  border-color: #EB7B4A;
}

.mainNav .navbar-toggler .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
  background: #EB7B4A;
}

.mainNav .navbar-toggler .icon-bar.middle-bar {
  margin-top: 4px;
  margin-bottom: 4px;
}

.mainNav .navbar-toggler .icon-bar.top-bar {
  margin-top: 4px;
}

.mainNav .navbar-toggler .icon-bar.bottom-bar {
  margin-bottom: 4px;
}

.mainNav .btn-1 {
  border-color: #EB7B4A;
  color: #EB7B4A;
}

.mainNav .btn-1:hover {
  border-color: #EB7B4A;
  background-color: #EB7B4A;
  color: #FFF;
}

@media (max-width: 992px) {
  .mainNav .navbar-collapse {
    background-color: #1c7353;
    border: 2px solid #EB7B4A;
    border-radius: 25px;
    padding: 25px;
    text-align: center;
  }

  .mainNav .nav-button-wrapper {
    margin-top: 15px;
  }
}

/* --------------------------------------------------------------
# Navbar Scrolled
-------------------------------------------------------------- */
.mainNav-scrolled {
  background: #1c7353;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.14), 0 4px 8px rgba(0, 0, 0, 0.28);
}

@media (max-width: 992px) {
  .mainNav-scrolled .navbar-collapse {
    border: none;
    padding: 0;
  }
}

/* --------------------------------------------------------------
# Hero Home
-------------------------------------------------------------- */
.hero-home {
  height: 100vh;
  width: 100vw;
  max-width: 100%;
  position: relative;
  background-size: cover;
  background-position: 50% 50%;
  background-image: url(https://veggiestogoauburn.com/assets/img/food/Header.jpeg);
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.hero-overlay {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.7);
}

.hero-content {
  text-align: left;
}

.hero-content h1 {
  font-size: 72px;
  color: #EB7B4A;
  font-weight: 700;
}

.hero-content span {
  color: #1c7353;
}

.hero-content h6 {
  text-transform: uppercase;
}

.hero-content p {
  max-width: 515px;
  font-weight: 600;
}

.hero-content #heroBtn-1 {
  border-color: #EB7B4A;
  color: #EB7B4A;
}

.hero-content #heroBtn-2 {
  border-color: #1c7353;
  color: #1c7353;
}

.hero-content #heroBtn-1:hover {
  background: #EB7B4A;
  color: #FFF;
}

.hero-content #heroBtn-2:hover {
  background: #1c7353;
  color: #FFF;
}

.hero-content #heroBtn-2:focus {
  box-shadow: 0 0 0 .2rem rgba(28, 115, 83, 0.651);
}

@media (min-width: 475px) {
  .hero-content h1 br {
    display: none;
  }
}

@media (max-width: 400px) {
  .hero-btn-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }

  #heroBtn-1 {
    margin-bottom: 15px;
  }
}

@media (max-width: 640px) {
  .hero-content h1 {
    font-size: 55px;
  }

  .hero-content {
    text-align: center;
  }
}

/* --------------------------------------------------------------
# Inner Header
-------------------------------------------------------------- */
.Inner-header {
  background: url(https://veggiestogoauburn.com/assets/img/food/Header.jpeg) no-repeat center center;
  background-size: cover;
  padding: 200px 0 150px;
}

.Inner-header h2 {
  margin: 0;
  font-size: 70px;
  line-height: 70px;
  font-weight: 900;
  color: #1c7353;
}

@media (max-width: 640px) {
  .Inner-header h2 {
    font-size: 55px;
  }
}

/* --------------------------------------------------------------
# About Section
-------------------------------------------------------------- */
.about-content img {
  filter: drop-shadow(2px 4px 8px #585858);
}

.about-row {
  display: flex;
  justify-content: center;
  align-items: center;
}

.about-content p {
  font-size: 20px;
  color: #fff;
}

@media (max-width: 640px) {
  .about-row {
    margin-bottom: 25px;
  }
}

/* --------------------------------------------------------------
# Footer
-------------------------------------------------------------- */
.footer {
  color: #EB7B4A;
  text-align: center;
  padding: 30px 0;
}

.footer .section-title {
  margin-bottom: 0;
}

.footer .section-title img {
  max-width: 225px;
}

.footer h3 {
  font-weight: 700;
  font-size: 20px;
}

.footer p {
  font-size: 16px;
  color: #ffffff;
}

.footer .hours-list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.footer .hours-list li {
  color: #FFF;
  margin-bottom: 20px;
  margin-top: 20px;
  border-bottom: 1px solid #fff;
  display: flex;
  justify-content: space-between;
}

.footer .copyright {
  margin: 0 0 5px 0;
  font-size: 14px;
}

.footer a {
  color: #fff;
}

.footer a:hover {
  text-decoration: underline;
}

.copyright a {
  color: #ffffff;
  text-decoration: none;
}

.footer .section-title hr:after {
  background: #EB7B4A;
}

@media (max-width: 640px) {
  .footer h2 {
    font-size: 55px;
  }

  .footer .hours-list li span {
    font-size: 14px;
  }
}

@media (max-width: 450px) {
  .footer h2 {
    font-size: 35px;
  }
}

/* --------------------------------------------------------------
# Back to top button
-------------------------------------------------------------- */
#scroll-to-top {
  position: fixed;
  bottom: 10px;
  right: 10px;
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 50%;
  background-color: rgba(205, 56, 61, 0.726);
  color: #fff;
  padding-top: 6px;
  z-index: 999;
}

#scroll-to-top.scroll-shrink {
  visibility: hidden;
  color: #CD383C;
}

/* --------------------------------------------------------------
# Gallery
-------------------------------------------------------------- */
#Gallery {
  margin-bottom: 30px;
  min-height: 550px;
}

#Gallery img {
  width: 100%;
  border-radius: 5px;
  margin: 5px;
  height: 240px;
  filter: drop-shadow(2px 4px 8px #585858);
}

#Gallery img:hover {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}

/* --------------------------------------------------------------
# Menu Preview Section
-------------------------------------------------------------- */
.menupreview-content {
  margin-top: 30px;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  position: relative;
}

.menupreview-content::after {
  content: "......................................................................""....................................................................""....................................................................";
  position: absolute;
  left: 20px;
  right: 0;
  top: -4px;
  z-index: 1;
  color: #5d5d5d;
}

.menupreview-content h3 {
  padding-right: 10px;
  background: #1c7353;
  position: relative;
  z-index: 3;
  font-weight: 700;
  color: #000;
  font-size: 15px;
}

.menupreview-content span {
  background: #1c7353;
  position: relative;
  z-index: 3;
  padding: 0 10px;
  font-weight: 600;
  color: #EA0B0B;
}

.menupreview-des {
  font-style: italic;
  font-size: 14px;
  color: #fff;
  float: left;
}

@media (max-width:767px) {
  .menupreview-des {
    text-align: left;
  }
}

/* --------------------------------------------------------------
# Reviews
-------------------------------------------------------------- */
#carousel-t {
  background-color: transparent;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

#carousel-t .testimonial-content {
  margin-top: 15px;
}

#carousel-t .carousel-control-next,

.carousel-control-prev {
  width: 13%;
}

#carousel-t .carousel-control-prev {
  opacity: 1;
}

#carousel-t .carousel-control-next {
  opacity: 1;
}

#carousel-t .carousel-indicators li {
  box-sizing: content-box;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  width: 10px;
  height: 10px;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #140000;
  background-clip: padding-box;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  opacity: .2;
  transition: opacity .6s ease;
  border-radius: 50%;
}

#carousel-t .carousel-indicators .active {
  opacity: .5;
}

#carousel-t .carousel-indicators {
  position: relative;
  padding-bottom: 10px;
}

#carousel-t .signature {
  font-size: 24px;
  color: #1c7353 !important;
  font-style: normal;
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  margin: 0;
}

#carousel-t .date {
  font-size: 14px;
  font-style: italic;
  margin-bottom: 10px;
}

#carousel-t p {
  font-size: 15xp;
  color: #fff;
}

#carousel-t .rating {
  background-color: #1c7353;
  width: 56px;
  display: block;
  margin: 15px auto;
  color: #ffffff;
  border-radius: 25px;
}

#carousel-t .arrow-right {
  font-size: 40px;
  color: #fff;
  transition: color .3s;
  height: 100%;
  width: 40%;
}

#carousel-t .arrow-right:hover {
  color: #1c7353;
  transition: color .3s;
}

#carousel-t .arrow-left {
  font-size: 40px;
  color: #fff;
  height: 100%;
  width: 40%;
}

#carousel-t .arrow-left:hover {
  color: #1c7353;
  transition: color .3s;
}

/* --------------------------------------------------------------
# Location Page
-------------------------------------------------------------- */
.locations {
  min-height: 550px;
}

.location-wrapper {
  background-color: #1c7353;
  border-radius: 25px;
  padding: 25px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
}

.location-wrapper h3 {
  color: #EB7B4A;
}

.location-wrapper a {
  color: #FFF;
}

.location-wrapper a:hover {
  color: #fff;
  text-decoration: underline;
}

.location-phone {
  margin-top: 10px;
}

.location-wrapper .btn-1 {
  margin-top: 10px;
}

@media (max-width: 640px) {
  .location-wrapper {
    margin-bottom: 25px;
  }
}

/* --------------------------------------------------------------
# Modal Popup
-------------------------------------------------------------- */
.external-popup .modal-content {
  background-color: #1c7353;
}

.external-popup .modal-footer,

.external-popup .modal-header {
  border: none;
}

.external-popup .modal-dialog {
  min-height: calc(100vh - 60px);
  display: flex;
  flex-direction: column;
  justify-content: center;
  overflow: auto;
}

.external-popup .modal-title {
  color: #EB7B4A;
}

.external-popup .modal-body {
  text-align: center;
}

.external-popup .modal-body h4 {
  text-align: center;
  color: #EB7B4A;
}

.external-popup .modal-body p {
  color: #FFF;
}

.external-popup .close {
  color: #EB7B4A;
}

.external-popup #location_select {
  margin-top: 10px;
  margin-bottom: 10px;
}

.external-popup #location_select:focus {
  box-shadow: 0 0 0 .2rem rgba(255, 126, 21, 0.712);
}

@media (max-width: 768px) {
  .external-popup .modal-dialog {
    min-height: calc(100vh - 20px);
  }
}

/* --------------------------------------------------------------
# Menu
-------------------------------------------------------------- */
#menuPreview .menu-content-wrapper {
  background-color: #1c7353;
}

.menu-content-wrapper {
  position: relative;
  padding: 20px 25px 20px;
  border-radius: 6px;
  text-align: center;
  background-color: #EB7B4A;
}

.menu-img {
  height: 125px;
  width: 125px;
  border-radius: 50%;
  overflow: hidden;
  background-size: cover;
  background-position: center center;
  display: inline-block;
}

.menu-img-wrapper img {
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  position: absolute;
  left: 50%;
  top: 50%;
}

.menu-content h5 {
  font-size: 24px;
  color: #000;
  font-weight: 600;
}

.menu-des {
  color: #5d5d5d;
}

.menu-price {
  font-size: 20px;
  color: #fff;
}

.menu-list {
  list-style: none;
  margin-top: 15px;
  padding: 0;
}

.menu-row {
  display: flex;
  justify-content: center;
  align-items: center;
}

.menu .btn-1 {
  border-color: #1c7353;
  color: #1c7353;
}

.menu .btn-1:hover {
  background: #1c7353;
  color: #FFF;
}

@media (min-width: 1200px) {
  .menu-content-wrapper {
    padding: 20px 25px 50px;
  }

  #menu figure {
    width: 310px;
  }
}